:root{
  --color-verde:#56fbd3;
  --color-azul:#0c1b32;
  --color-AzulTrans:#0c1b32b2;
  --color-black:#1b1b1b;
}


.contPortafolioResp{
  width: 100%;
  padding: 10px 0px;
  
}

  .swiper {
    width: 100%;
    padding: 50px 0px;
    
  }

  .swiper-slide {
    background: var(--color-AzulTrans);
    background-position: center;
    background-size: cover;
    width: 300px;
    padding: 20px 10px;
    border-radius: 10px;
    overflow: hidden;
    text-align: center;
    border: 2px solid var(--color-verde);
    box-shadow: 0px 0px 10px var(--color-verde);
  }

  .swiper-slide .contFigture{
      width: 100%;
      height: 420px;
      /*background: goldenrod;*/
      margin-bottom: 10px;
      overflow: hidden;
      border-radius: 10px;

  }
  .swiper-slide .textFicture{
    color: #56fbd3;
    font-size: 18px;
  }
  .swiper-slide .buttonFigture{
    margin-top: 10px;
    padding: 8px 20px;
    border:2px solid var(--color-verde)  ;
    border-radius: 5px;
    background: var(--color-black);
    color: aliceblue;
    position: relative;
    left: calc(50% - 50px);
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .swiper-slide .buttonFigture .iconBTN{
      color: white;
      margin-left: 5px;
      opacity: 0.2;
      transition: 0.5s all;
  }
  .swiper-slide .buttonFigture:hover .iconBTN{
      opacity:1;
      color: var(--color-verde);
  }
  




   .swiper-pagination{
     display: none;
   }